.carousel {
	position: relative;
}
.carousel h1 {
	background-color: #e5ebf7;
	padding: 30px;
	font-size: 17px;
	text-align: center;
	display: block;
	margin: 0;
	text-transform: uppercase;
}
.carousel .arrow_l, .carousel .arrow_r {
	background-color: rgba(255, 255, 255, 0.25);
	-webkit-transition: all 0.3s ease-in;
          transition: all 0.3s ease-in;
}
div.carousel .arrow_l:hover, div.carousel .arrow_r:hover {
	background-color: rgba(255, 255, 255, 0.8);
	-webkit-transition: all 0.3s ease-in;
          transition: all 0.3s ease-in;
}
.carousel:hover .arrow_l, .carousel:hover .arrow_r {
	background-color: rgba(255, 255, 255, 0.4);
	-webkit-transition: all 0.3s ease-in;
          transition: all 0.3s ease-in;
}
.carousel .arrows {
	position: relative;
	top: 45%;
	width: 100%;
}
.carousel .arrow_l {
	height: 60px;
	width: 60px;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url(/images/markets/arrow_left.png);
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
.carousel .arrow_r {
	height: 60px;
	width: 60px;
	position: absolute;
	right: 0;
	top: 0;
	background-image: url(/images/markets/arrow_right.png);
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
.carousel .bottom_bar {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 36px;
	background: rgba(255, 255, 255, 0.75);
}
.bottom_bar .bullets.centered {
	right: 50%;
	transform: translateX(50%);
}
.bottom_bar .bullets {
	position: absolute;
	bottom: 0;
	right: 12px;
}
.bottom_bar .bullet:hover {
	background-color: #000;
	cursor: pointer;
	 -webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
.bottom_bar .bullet.active {
	background-color: #505050;
}
.bottom_bar .bullet {
	border: 2px solid #505050;
	padding: 6px;
	border-radius: 12px;
	margin: 10px 5px;
	float: left;
	-webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}
.bottom_bar .name.nolink {
	cursor: default;
}
.bottom_bar .name {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	top: 7px;
	left: 15px;
	cursor: pointer;
}
.carousel .slide.active {
	opacity: 1;
}
.carousel .slide {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all 0.4s ease-out;
          transition: all 0.4s ease-out;
}